/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Anuluj";
"Don't Save" = "Nie zachowuj";

/* Menu strings */
"Preferences…" = "Preferencje…";
"Services" = "Usługi";
"Hide %@" = "Ukryj %@";
"Hide Others" = "Ukryj pozostałe";
"Show All" = "Pokaż wszystko";
"Quit %@" = "Zakończ %@";
"Help" = "Pomoc";
"Enter Full Screen" = "Tryb pełnoekranowy";
"Exit Full Screen" = "Opuść tryb pełnoekranowy";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Otwórz „%@” w nowym oknie";
"Go to “%@”" = "Idź do „%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "bez nazwy";

/* Print progress dialog */
"Preview" = "Podgląd";
"Save" = "Zachowaj";
"Print" = "Drukuj";
"Canceling\u2026" = "Anuluję…";
"Processing page: %@" = "Przetwarzam stronę: %@";
